import React from 'react';
export declare const Designer: React.MemoExoticComponent<import("@tachybase/schema").ReactFC<unknown>>;
export declare function getSelectedIdFilter(selectedId: any): {
    id: {
        $eq: any;
    };
};
